﻿@charset "utf-8";
/* CSS Document */


.more, .button, .link, .people, .adv{

}

.body_main *, .body *, html, body {
	border:none;
	margin:0px;
	padding:0px;
}

html, body {
	margin: 0;
	padding: 0;	
	font-family:Arial;
	font-size:12px;
	width:100%;
	/*color:#212121;*/
	color:#666666;
	/*background:url(../images/footer_bg.png) 0 0;*/
	direction:rtl;
	/*background:url(../images/bg.png) left bottom repeat-x;*/
	height:100%;
	
}

body{
	/*height: auto !important;
	height: 100%;
	min-height: 100%;
	position: relative;
	padding-bottom:60px;*/
	
}

body.body_main .wrapper{
	background: url("../images/main_bg.png") no-repeat center bottom;	
}

#body{
	
}

body.body  .wrapper{
	background: url("../images/inner_bg.png") no-repeat center bottom;
}

html{
	overflow-y:scroll;
	
}

td{
	vertical-align:top;
}

/* header*/
#header_out{
	background:white;
}

#header{
	width:940px;
	margin:0 auto;
	background:url(../images/anan.png) 520px 0 no-repeat;
	height:82px;	
}

#logo{
	float:left;
}

#top_menu{
	background:url(../images/menu_bg.png) 0 0 repeat-x;
}

#top_menu_in{
	width:940px;
	margin:0 auto;
	height:36px;
	padding-top:9px;
}



#search{
	width:150px;
	float:left;
}

#menu{
	width:670px;
	float:right;
	padding-top:5px;
}


#body{
	
}

#body_in{
	width:940px;
	margin:0 auto;
	/*background:url(../images/main_bg.png) 40px bottom no-repeat;*/
}


/* end of header */

/* menu */

div#maximenuCK span.titreCK {
	/*color: #333333;*/
	color: #666666;
	font-size:18px;
}

div#maximenuCK ul.maximenuCK li.level0{
	background:url(../images/menu_bullet.png) right 5px no-repeat !important;
	padding-right:15px !important;
	padding-left:22px !important;
}

div#maximenuCK li.active > a.maximenuCK span.titreCK{
	color:#B61121;
}


div#maximenuCK ul li ul span.titreCK{
	font-size:15px;
	font-weight:bold;
}

div#maximenuCK ul li ul span.titreCK:hover{
	color:#B61121;
}

div#maximenuCK ul li ul li{
	text-align:right;
}

div#maximenuCK ul.maximenuCK2 li a.maximenuCK{
	border-bottom:1px solid #D6D6D6 !important;
}


/* end of menu */

#tv{
	width:496px;
	height:343px;
	float:left;
	margin-left:120px;
	margin-top:81px;
	margin-bottom:50px;
}

#tv_text{
	width:260px;
	float:right;
	background:url(../images/text_bg.png) right 0 no-repeat;
	margin-top:75px;
	padding-right:20px;
	font-size:14px;
}

#tv_text p{
	margin-bottom:3px;
	
}

#tv_bg{
	position:absolute;
	top:210px;
	z-index:9999999;
}

#tv_film{
	height:285px;
	float:left;
	margin-left:21px;
	margin-top:15px;
	background: url(../images/film_bg.jpg) 0 0 no-repeat;
	width:455px;
	z-index:10;
}



a.more{
	float:left;
	background: url("../images/red_bullet.png") left 2px no-repeat;
	padding-left:10px;
	color:#4c4c4c;
	text-decoration:none;
	font-size:14px;
}

/* FOOTER */

.wrapper{
	margin:0;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -77px;
}

.push{
	height:77px;
	clear:both;
}

#footer{
	clear:both;
	width:100%;
	border-top:2px solid #B61121;
	background: url("../images/footer_bg.png") repeat scroll 0 0 transparent;
	height:75px;
	margin:0;
	padding:0;
}

#footer_in{
	/*background: url(../images/footer_pic.png) right 45px no-repeat;*/
	width:835px;
	margin:0 auto;
	padding-right:110px;
	/*margin-top:25px;*/
	
}

#footer .moduletable{
	width:200px;
	float:right;
	color:white;
	margin-right:30px;
	/*margin-top:25px;*/
	
}

#footer .moduletabletext a{
	color:white;
	text-decoration:none;
}

#footer .moduletabletext {
	color:white;
	width:650px;
	float:right;
	padding-top:3px;
}

#gisight{
	width:160px;
	float:left;
}

#gisight a{
	text-decoration:none;
	color:#CECDCD;
}

#new_footer{
	padding-top:30px;

}

#footer h3{
	font-size:18px;
	padding-bottom:15px;
}

#footer p{
	padding-bottom:5px;
}

a.button{
	background: url(../images/button.png) 0 0 no-repeat;
	display:block;
	width:133px;
	color:#333333;
	text-decoration:none;
	font-size:14px;
	height:27px;
	padding-top:8px;
	padding-right:5px;
	margin-top:10px;
}

a.button:hover{
	background-position: 0 -42px;
}

#search input{
	border: 1px solid #D1CFD0;
	width:120px;
	height:20px;
}

#search{
	padding-top:3px;	
}

#search input.button{
	width:9px;
	height:20px;
	border:none;
	margin-right:5px;
	vertical-align:top;
}	

#english a{
	background:url(../images/menu_bullet.png) left 7px no-repeat !important;
	text-decoration:none;
	font-size:18px;
	color:#4c4c4c;
	padding-left:15px;
	display:block;

}

#english{
	width:95px;
	float:left;
	padding-top:3px;
	margin-right:15px;
	direction:ltr;
}

/* Inner pages */

#inner{
	width:940px;
	margin:0 auto;
	/*background: url(../images/inner_bg.png) 90px bottom no-repeat;*/
	padding-bottom:10px;
}

.contentpaneopen{
	width:100%;
	float:right;
	padding-top:10px;

}

.contentheading, .componentheading, #inner_left h3, h1{
	font-size:26px;
	border-bottom: 1px solid #A5A7AA;
	width:100%;
	padding-bottom:3px;
	float:right;
}

.blog .contentheading{
	font-size:20px;
	border-bottom:none;
}

.blog .article_separator{
	border-bottom: 1px solid #A5A7AA;
	width:100%;
	padding-bottom:0;
	display:block;
	padding-bottom:10px;
	height:5px;
}

.blog{
	width:100%;
	
}

.contentpaneopen p{
	padding-bottom:8px;
}

h2{
	padding-top:5px;
	padding-bottom:5px;
	font-size:18px;
}

.contentpaneopen a, .moduletable a{
	color: #B40F1F;
}

.contentpaneopen  a.link, .contentpaneopen  p.link a{
	text-decoration:none;
	font-weight:bold;
	color: #4c4c4c;
	background: url(../images/menu_bullet.png) right 4px no-repeat;
	padding-right:20px;
	font-size:14px;
}	

.contentpaneopen  a.link:hover, .contentpaneopen  p.link a:hover{
	color: #B61121
}

.contentpaneopen  .about a.link{
	display:block;
	margin-left:50px;
}

.contentpaneopen  .about td{
	padding-right:50px;
}

.contentpaneopen .about{
	width:100%;
}

/* Search */

/* search */

.contentpaneopen input.inputbox, button.button, select.inputbox{
border: 1px solid #BBB5AF;
padding:2px;
margin-bottom:10px;
}

textarea{
	border: 1px solid #BBB5AF;
}

#searchForm .contentpaneopen td{
padding-bottom:5px;
}

fieldset div span.small:last-child{
display:none;
}

#searchForm .contentpaneopen {
	height:50px;
}

.maxidrop-main{
	background:white;
}

.mod#inner_left{
	width:200px;
	float:left;
	padding-top:19px;
	padding-top:46px;
}

#inner_left{
	width:1px;
	float:left;
	height:200px
}

.mod#inner_right{
	width:700px;
	float:right;
	line-height:1.5;
}

#inner_right{
	width:939px;
	float:right;
	line-height:1.5;
}

#inner_left h3{
	margin-bottom:15px;
	float:none;
}


#inner_right ul, #inner_right ol{
	margin-right:20px;
}

#inner_right li{
	padding-bottom:7px;
}

#inner_right ul li{
	list-style: none !important;
	background: url("../images/menu_bullet.png") no-repeat scroll right 6px transparent;
	padding-right:15px;
}	

#inner_left .menu li{
	display:block;
	list-style:none;
	margin-bottom:5px;
	
}

#inner_left .menu a{
	display:block;
	background: url("../images/menu_bullet.png") no-repeat scroll right 5px transparent;
	padding-right:20px;
	/*color: #212121;*/
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	color: #666666;
	
}

#inner_left .menu a:hover, #inner_left a.active_left{
	color:#B61121;
}

/* table for team */

.people{
	width:100%;
}

.people tr td:first-child{
	padding-left:150px;
}

.people img{
	margin-bottom:20px;
}
/* table for team */

.contentpaneopen h3{
	font-size:22px;
	margin-bottom:4px;
}

.adv td{
	padding-left:40px;
	font-weight:bold;
	text-align:center;
}

.adv img{
	margin-top:15px;
}

.adv p{
	margin-bottom:0;
}

.jwts_title_left, .jwts_slidecontent{
	text-align:right !important;
}

#tv_bg{
	cursor:pointer;
}


#inner_right .menuabc{
	clear:both;
	padding-top:15px;
	height:40px;
}

#inner_right .menuabc  li{
	float:right;
	background: none;
	padding-right:0;
	
}

#inner_right .menuabc  li:first-child a{
	padding-right:0;
}

#inner_right .moduletableabc ul{
	margin-right:0 !important;
}

#inner_right .menuabc  li a{
	font-size:18px;
	text-decoration:none;
	color:#666666;
	font-weight:bold;
	border-left: 1px solid #666666;
	padding-left:14px;	
	padding-right:14px;
	display:block;
	width:13px;
}

#inner_right .menuabc  li a:hover{
	color:#B40F1F;
}

a.readon{
	float:left;
}